# OurPlantBackup 

Backup of
- C:\Arbeit
- C:\Data

Target
C:\z-Archiv\folder

folder name is yyyy_mm_dd , e.g. \2022_02_10
if already exists, the format is. yyyy_mm_dd_hh_nn_ss


## Version
see packages.tools.VersionInformation to use version numbers for jenkins and other modules